#sliderglownyramka {
  background: url('/pages/glowna-slider-tlo.jpg');
  background-repeat: no-repeat;
  background-position: 70% 0;
  background-size: contain;
}

#sliderglowny .carousel-inner {
  height: 90%;
}

#sliderglowny .carousel-inner,
#sliderglowny .carousel-item {
  border-radius: 20px;
}

#sliderglowny .carousel-inner,
#sliderglowny .carousel-item {
  transition: all 1.2s;
}

#sliderglowny .carousel-indicators {
  margin-right: 1%;
  justify-content: right;
  bottom: .25rem;
}

#sliderglowny .carousel-indicators button {
  width: 38px;
  height: 12px;
  border-radius: 8px!important;
  background-color: #BBB;
}

#sliderglowny .carousel-indicators button.active {
  background-color: #1966dc;
}

.carousel-control-prev,
.carousel-control-next {
  position: relative;
  height: 10%;
  aspect-ratio: 1 / 1;
  width: auto;
  float: left;
  opacity: 1;
  transition: all .1s;
}

.carousel-control-prev img,
.carousel-control-next img {
  width: 49px;
  height: 49px;
}

.carousel-control-prev:hover,
.carousel-control-next:hover {
  opacity: .75;
}

#sliderglowny .img {
  background-size: cover !important;
  background-position: center center !important;
}

#sliderglowny .imgleft {
  background-size: cover !important;
  background-position: left center !important;
}

#sliderglowny .imgright {
  background-size: cover !important;
  background-position: right center !important;
}

.bg-tdark {
  background: #00000080;
}

.roundedleft {
  border-radius: 25px 0 0 25px;
}

@media only screen and (min-width: 1300px) {
  .slidervideoh {
    display: none;
  }

  .slidervideow {
    display: block;
  }
}

#s3img {
  background-repeat: no-repeat;
  top: 0px;
  background-size: 70vh;
  opacity: 0.2;
  background-position: 10% 0px;
}

#s4img {
  background-repeat: no-repeat;
  background-size: cover;
}

#s7bg {
  background: url('/pages/glowna-slider-07b.png');
  background-repeat: repeat;
}

.kafelek,
.kafelekbranze {
  max-height: 353px;
  max-width: 280px;
  padding: 0;
  transition: all 1.7s ease;
  width: 0px;
  border-radius: 0px;
  cursor: default;
  height: 500px;
}

.kafelek:hover,
.kafelekbranze:hover {
  transform: scale(1.2);
}

.kafelek+div,
.kafelekbranze+div {
  bottom: 10%;
  left: 0;
}

.txtkb {
  text-shadow: 0px 0px 4px #000;
}

.kafelekbranze {
  width: 500px;
  transition: all 1s ease;
}

#rozwiazania .btn-primary {
  background-color: #25e0bc;
  border-color: #25e0bc;
  transition: all 1s ease;
}

#rozwiazania .btn-primary:hover {
  background-color: #1ea289;
  border-color: #1ea289;
}

#rozwiazania .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(37, 224, 188, .5);
}

#rozwiazania .btn-outline-primary {
  transition: all 1s ease;
  color: #25e0bc;
  border-color: #25e0bc;
}

#rozwiazania .btn-outline-primary:hover {
  color: #FFF;
  background-color: #25e0bc;
  border-color: #25e0bc;
}

#rozwiazania .btn-outline-primary.focus,
.btn-outline-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(37, 224, 188, .5);
}


.wu {
  border: 5px solid #f9f9f9;
  transition: all 1s;
}

.wu:hover {
  border: 5px solid transparent;
  border-image-source: linear-gradient(45deg, rgb(62, 105, 241), rgb(40, 222, 200));
  border-image-slice: 1;
  transform: scale(1.025);
}

.btn-emspot {
  color: #4DDEB7;
  background: transparent;
  border-color: #4DDEB7;
  border-width: 2px;
  box-shadow: none;
}

.btn-emspot:hover {
  color: #FFF;
  background: #4DDEB7;
}

.card {
  padding: 0px;
  border-radius: 0;
}

.card-body {
  border-radius: 0;
}

.card-img-top {
  min-height: 180px !important;
}

.slick-prev {
  width: 55px;
  height: 55px;
  background: url('/img/inspiracje-s-lewo.png') no-repeat;
  border: 0;
  font-size: 0;
  position: absolute;
  margin-left: -37px;
  top: 50%;
}

.slick-next {
  width: 55px;
  height: 55px;
  background: url('/img/inspiracje-s-prawo.png') no-repeat;
  border: 0;
  font-size: 0;
  top: 50%;
  margin-right: -24px;
  position: absolute;
  right: 0;
}

.card .badge {
  right: 2em;
  top: 2em;
}

#inspiracje button:focus {
  outline: none;
}

#inspiracje a {
  color: #000;
}

#inspiracje a:hover {
  text-decoration: none;
}

#n-inspiracje {
  min-height: 480px;
}